@charset "UTF-8";
/* CSS Document */
   
	/*   darkest brown: #190c0c;   */
	/*   BMB brown: #371d1c;   */
	/*   BMB neutral: #3f3234;   */


	/*   BMB COLORS  red: #cc0033;  orange: #ff6633;   chocolate: #361d1d;   blue: #333399;   pink: #ed96bf;             */
	
	

/* ------------------- General rules ------------------- */

* {margin:0;padding:0;}

body{	
	background:#190c0c;
	font: normal 1em/1.1em  Helvetica, Arial, sans-serif;
	color: #371d1c;
	text-align: left;
	}
	

p{
	font: 13pt/15pt Helvetica, Arial, sans-serif;
	color: #3f3234;	
	margin-bottom:2px;
}	
h1{
	font: bold 40pt/30pt  Helvetica, Arial, sans-serif;
	margin: 20px 0;	color:#3f3234;

	}
h2{
	font: bold 38pt/32pt  Helvetica, Arial, sans-serif;
	margin: 20px 0;	color:#3f3234;
	text-transform: uppercase;
	}
	
h3{
	font: normal 21pt/22pt  Helvetica, Arial, sans-serif;	color:#3f3234;

	}
h4{
	font: normal 18pt/21pt  Helvetica, Arial, sans-serif;
	color:#3f3234;
	margin-bottom:15px;
}

h5{
	font: normal 15pt/17pt  Helvetica, Arial, sans-serif;
	margin:0;	color:#3f3234;

	}
h6{
	font: normal 15pt  Helvetica, Arial, sans-serif;
	margin:0;	color:#3f3234;

	}

#footer p, h1, h2, h3, h4, h5, h6 {text-align:right;}

.black{color:#000;}
.white{color:#fff;}
.neutral{color:#3f3234;}
.grey{color:#3f3234;}
.ltgrey{color:#e4e4e4;}

.red{color:#cc0033;}
.orange{color:#ff6633;}
.chocolate{color:#361d1d;}
.blue{color:#333399;}
.pink{color:#ed96bf;}


.right{text-align:right;}
.left{text-align:left;}

.caps{text-transform:uppercase;}

.large{font-size:20pt;}
.press{	
	font: normal 22pt/19pt  Helvetica, Arial, sans-serif;
	padding-left:5px;
	padding-right:7px;
	text-align:left;
	float:left;
	margin-top:-5px;
}





/* ------------------- CONTAINERS ------------------- */
#container{
	margin: 0 auto;
	width: 1000px;
	background: #190c0c;
	text-align: left;
}            


/* ------------------- COLUMNS ------------------- */
#column1{
	float:left;
	width:300px;
}
#column2{float:left;}


/* ------------------- SLIDER ------------------- */


#sliderTop {
	width: 1000px;
	height: 720px;
	overflow: hidden;
}
#sliderImage{
	text-align:center;
	background-color:#371d1c;
	padding:275px 0 0 0;
	margin-bottom:-1px;
}

#sliderCopy{
	height:450px;
	background-color:#fff;
}

#slider {/*entire press area*/
	width:650px;
	padding-left:40px;
	padding-top:25px;
}
.scrollContainer {
    margin:0;padding:0;
}
.scroll {/*visible article area*/
	height: 280px;
	width: 615px;
	overflow: auto;
	overflow-x: hidden;
	position: relative;
	clear: left;
	margin:-5px 0 0 0 ;
	background-color: #FFF;
}
.panel {
    width: 600px;
	padding:20px 10px 20px 5px;
	border-top:thin solid #e4e4e4;
}

ul.navigation {/*tabbed press headlines*/
	width: 600px;
	text-align:left;
	list-style: none;
	padding: 20px 0 10px 0;
	margin:0;
}

ul.navigation li {
	text-align:right;
	font-weight:normal;
	display: inline;	
	padding:0;
	margin:0;
}

ul.navigation a {
    padding: 10px 5px;
    color: #3f3234;
    text-decoration: none;
	margin:0;

}

ul.navigation a:hover {
    background-color: #e4e4e4;
}

ul.navigation a.selected {
	font-weight:bold;
	color:#ed96bf;
	background-color:#fff;
	border:1px solid #ccc;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    display: none;
}

.scrollButtons.right {
    display: none;
}

.hide {
    display: none;
}
